\chapter{BHD implementation and testing at CIT 40m}

In this chapter, I'll give a brief description of the 40m prototype at Caltech
and how we upgraded it to implement the first-ever suspended interferometer
with Balanced Homodyne Detection (BHD). After going through the new optical
layout and photodiodes, we'll discuss how the local oscillator phase angle is
controlled. This control enables the use of the BHD port for locking the
interferometer in different configurations. Finally, I'll report some
preliminary results on \gls{MICH} and \gls{FPMI} locking and its comparison
with the RF readout locking scheme that has been conventionally used at 40m.

\input{BHD/Experiment/40mPrototype}

\input{BHD/Experiment/BHDupgrade}

\input{BHD/Experiment/LOphaseLocking}

\input{BHD/Experiment/noiseBudgets}
